uuid: fdd57bac-4c18-4262-ba2f-d24b7ead2500
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_column_style_2
    - paragraphs.paragraphs_type.bp_columns_two_uneven
  module:
    - options
_core:
  default_config_hash: huY6sL5j-UaxdiaFwTCQVBVu-PipNcrd5NYrpQXPBJM
id: paragraph.bp_columns_two_uneven.bp_column_style_2
field_name: bp_column_style_2
entity_type: paragraph
bundle: bp_columns_two_uneven
label: 'Column Style'
description: ''
required: false
translatable: false
default_value:
  -
    value: paragraph--style--75-25
default_value_callback: ''
settings: {  }
field_type: list_string
